BODY {
	color: #000000;
	background:#E6DC99;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

A {
	color: #626C6E;
}

.extraproductinfo {
	background:yellow;
	display:none;
}
.highlighted{
	color:#000000;
	width:10;	
	font-weight:bold;
	text-decoration:underline;
	/*
	background:#6C1A6D;*/
}
.addsubtract {
	cursor:hand;
}
.toonmeerinfo {
	color: #626C6E;
	text-decoration:underline;
	cursor:hand;
}
.clsExpNode {
	color:#626C6E;
	font-size:13.5;
	font-family: Arial, Helvetica, sans-serif;	
}
A.clsExpNode:hover {
	text-decoration:underline
	color:#000000;
}
A.clsExpNode {
	color:#626C6E;
	text-decoration:underline;
}
.paars {
	color:#6C1A6D;
	text-decoration:none;
}
.productfoto {
	border-width:1;
	border-style:solid;
	border-color:#B7AA7D;
}
.prijs {
	font-weight:bold;
}
.smalltext {
	font-family:arial;
	font-size:7pt;
	color:#626C6E;
}
.productnaam {
	font-size:8pt;
	font-weight:bold;
}
.smalltextblack {
	font-family:arial;
	font-size:7pt;
	color:#000000;
}
.rowone {
	background:#FFF9D2;
	border: 1 solid #E8E0AC;
	border-bottom:0.5 solid #C9C7C7;		
}	
.rowzero {
	background:#FAF4CA;	
	border: 1 solid #E8E0AC;
	border-bottom:0.5 solid #C9C7C7;	

}	
.rowonelast {
	background:#FFF9D2;
	border: 1 solid #E8E0AC;
	border-bottom:1 solid #E8E0AC;		
}	
.rowzerolast {
	background:#FAF4CA;	
	border: 1 solid #E8E0AC;
	border-bottom:1 solid #E8E0AC;	

}	

.rowpromotie {
	background:#FAF4CA;	
}
.promotie {
	border-style:solid;
	border-width:1;
	border-color:#6C1A6D;
	background:#F6F0C2;	
	color:#000000;
	padding-top:5;
	padding-left:5;
}
.promotitel{
	color:#6C1A6D;
	font-size:12;
	font-weight:bold;
	text-decoration:underline;
}
.promodatum{
	color:#6C1A6D;
	font-size:11;
	font-weight:none;
	text-decoration:none;
}
.paging {
	text-align:center;
}
.selected{
	color:#FFFFFF;
	width:10;	
	font-weight:bold;
	background:#6C1A6D;
}
A.selected:hover{
	color:#FFFFFF;
}
.unselected{
	width:10;
	color:#000000;
}
A.unselected:hover{
	width:10;
	background:#FAF4CA;
	font-weight:bold;
}
.taalkeuze {
	color: #FFFFFF;
}
A.taalkeuze {
	color:#FFFFFF;
}
.loginerror {
	color:#FF0000;
	padding-top:5;
	padding-bottom:7;
	padding-left:5;
}

.formtabel{ 
	padding-top:5
}
.button {
	color:#FFFFFF;
	font-family:arial;
	font-size:8pt;
	background:#B59B3F;
	border-width:1px;
	border-style:solid;
	border-color:#B7AA7D;
}
A.taalkeuze:HOVER {
	color:#FFFFFF;
	text-decoration:none;
}
.geschenktabel {
	color:#FFFFFF;
	font-size:7pt;
	text-decoration:none;
}
A.geschenken {
	color:#FFFFFF;
	text-indent:0;
	font-size:7pt;
	text-decoration:none;
}
A.geschenken:HOVER {
	color:#FFFFFF;
	text-decoration:underline;
}

A:HOVER {
	color: #000000;
	text-decoration: underline;
}

TABLE {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
TABLE.template {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	border-left-width:1px;
	border-color:#626C6E;
	border-left-style:solid;
	border-right-width:1px;
	border-right-style:solid;
	
}